Subject: Potential client
From: "Mike" <[email-masked]>
To: "John Scheppele" <[email-masked]>
Date: Mon, 18 Apr 2011 16:59:11 -0400

Hi John.
I have spoken to my tenant about possibly buying the rental.  She is not sure if she would qualify because of previous credit issues.  She had some things she inherited from her husband previous to their divorce.  Maybe you could run an application and see if she would even be able to get pre-approved for a home loan.  At any rate, I told her I would forward you her contact information and your information to her.  Can you send me over your contact information?  I only have your email address and can't seem to find your phone and mailing address.  I am not certain if she will follow through with asking you but here is her contact information if you want to initiate it:
Dalene Flintz
2120 Holiday Lane (Rental address)
Lansing, MI 48917
(517) 488-8844 -Cell
(517) 321-2780 -Work
[email-masked]
Let me know if you need any of my help.
Thank you,
Michael Bishop
[email-masked]